/* This CSS sets the default styles for portlets. */

/* ---------- Portlet wrapper and icons ---------- */

.portlet {
	text-align: left;
}

.freeform .portlet {
	margin-bottom: 0;
}

body.portlet {
	border: none;
}

.portlet-topper {
	position: relative;
}

.portlet-title {
	display: block;
	font-weight: bold;
	min-width: 50%;
}

.portlet-title img {
	vertical-align: middle;
}

.portlet-icons {
	margin: 0;
	position: absolute;
	right: 5px;
	text-align: right;
	top: 5px;
}

.portlet-content, .portlet-minimized .portlet-content-container {
/*	padding: 12px 10px 10px; */
}

.portlet-minimized .portlet-content {
	padding: 0;
}

.portlet-icon-back {
	background: url(../images/arrows/01_left.png) no-repeat 0 50%;
	font-weight: bold;
	padding: 3px 0 3px 18px;
}

/* ---------- Panel Page ---------- */

.lfr-panel {
	margin: 0 auto;
	width: 90%;
}

.lfr-panel .portlet-title {
	font-size: 13px;
}

.lfr-panel #content-wrapper {
	margin: 0;
	width: auto;
}

.lfr-panel .lfr-add-content h2 span {
	background-color: #D3DADD;
}

/* ---------- Standard styles defined in the JSR 168 ---------- */

/* ---------- Fonts ---------- */

/* ---------- Font attributes for the 'normal' fragment font ---------- */

.portlet-font {
}

/* ---------- Font attributes similar to the .portlet-font but the color is lighter ---------- */

.portlet-font-dim {
}

/* ---------- Messages ---------- */

/* ---------- Status of the current operation ---------- */

.portlet-msg-status {
}

/* ---------- Help messages, general additional information, etc. ---------- */

.portlet-msg-info {
	background: #DFF4FF url(../images/messages/info.png) no-repeat 6px 50%;
	border: 1px solid #A7CEDF;
	color: #34404F;
	display: block;
	font-weight: bold;
	margin: 2px auto 14px;
	padding: 6px 6px 6px 30px;
	text-align: left;
}

.portlet-msg-info.pending {
	background-image: url(../images/common/time.png);
}

/* ---------- Error messages ---------- */

.portlet-msg-error {
	background: #fdd url(../images/messages/error.png) no-repeat 6px 50%;
	border: 1px solid #f00;
	display: block;
	font-weight: bold;
	margin: 2px auto 14px;
	padding: 6px 6px 6px 30px;
	text-align: left;
}

/* ---------- Warning messages ---------- */

.portlet-msg-alert {
	background: #ffc url(../images/messages/alert.png) no-repeat 6px 20%;
	border: 1px solid #fc0;
	display: block;
	font-weight: bold;
	margin: 2px auto 14px;
	padding: 6px 6px 6px 30px;
	text-align: left;
}

/* ---------- Success messages ---------- */

.portlet-msg-success {
	background: #F4FDEF url(../images/messages/success.png) no-repeat 6px 50%;
	border: 1px solid #ACDFA7;
	color: #384F34;
	display: block;
	font-weight: bold;
	margin: 2px auto 14px;
	padding: 6px 6px 6px 30px;
	text-align: left;
}

/* ---------- Sections ---------- */

/* ---------- Table or section header ---------- */

.portlet-section-header {
}

.portlet-section-header th {
}

/* ---------- Normal text in a table cell ---------- */

.portlet-section-body {
}

.portlet-section-body td {
}

/* ---------- Text in every other row in the cell ---------- */

.portlet-section-alternate {
}

.portlet-section-alternate td {
}

.portlet-section-alternate-hover td, .portlet-section-body-hover td {
}

.portlet-section-body td td, .portlet-section-body-hover td td {
}

.portlet-section-alternate td td, .portlet-section-alternate-hover td td {
}

/* ---------- Text in a selected cell range ---------- */

.portlet-section-selected, .portlet-section-selected a {
	background: #727C81;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

.portlet-section-selected a:hover, .portlet-section-selected a:focus {
	background-color: #727C81;
}

/* ---------- Text of a subheading ---------- */

.portlet-section-subheader {
}

/* ---------- Table or section footnote ---------- */

.portlet-section-footer {
}

/* ---------- Text that belongs to the table but does not fall in one of the other categories (e.g. explanatory or help text that is associated with the section) ---------- */

.portlet-section-text {
}

/* ---------- Forms ---------- */

/* ---------- Text used for the descriptive label of the whole form (not the labels for fields) ---------- */

.portlet-form-label {
}

/* ---------- Text of the user-input in an input field ---------- */

.portlet-form-input-field {
}

/* ---------- Text on a button ---------- */

.portlet-form-button {
}

/* ---------- Text that appears beside a context dependent action icon ---------- */

.portlet-icon-label {
}

/* ---------- Text that appears beside a 'standard' icon (e.g. Ok, or Cancel) ---------- */

.portlet-dlg-icon-label {
}

/* ---------- Text for a separator of fields (e.g. checkboxes, etc.) ---------- */

.portlet-form-field-label {
}

/* ---------- Text for a field (not input field, e.g. checkboxes, etc.) ---------- */

.portlet-form-field {
}

/* ---------- Menus ---------- */

/* ---------- General menu settings such as background color, margins, etc. ---------- */

.portlet-menu {
}

/* ---------- Normal, unselected menu item ---------- */

.portlet-menu-item {
}

/* ---------- Selected menu item ---------- */

.portlet-menu-item-selected {
}

/* ---------- Normal, unselected menu item when the mouse hovers over it ---------- */

.portlet-menu-item-hover {
}

/* ---------- Selected menu item when the mouse hovers over it ---------- */

.portlet-menu-item-hover-selected {
}

/* ---------- Normal, unselected menu item that has sub-menus ---------- */

.portlet-menu-cascade-item {
}

/* ---------- Selected sub-menu item that has sub-menus ---------- */

.portlet-menu-cascade-item-selected {
}

/* ---------- Descriptive text for the menu (e.g. in a help context below the menu) ---------- */

.portlet-menu-description {
}

/* ---------- Menu caption ---------- */

.portlet-menu-caption {
}

/* ---------- Miscellaneous portlet styles ---------- */

.restricted, .restricted td {
	background: #fdd;
	border: none;
}

.restricted.alt td {
	background-color: #FFC0C0;
}

.restricted.hover td {
	background-color: #D3BDC0;
}

.restricted * {
	color: #727C81;
}

.restricted td.col-1,
.restricted.alt td.col-1{
	background-image: url(../images/messages/error.png);
	background-position: 5px 50%;
	background-repeat: no-repeat;
	padding-left: 28px;
}

/* ---------- Miscellaneous component styles ---------- */

/* ---------- Add content dialog ---------- */

.lfr-portlet-item, .lfr-portlet-item p a {
	font-size: 1em;
}

/* ---------- Actions button ---------- */

.lfr-actions {
}

.lfr-actions, .lfr-actions ul {
	background: #fff url(../images/forms/button.png) repeat-x 0 100%;
	border: 1px solid;
	border-color: #DEDEDE #BFBFBF #BFBFBF #DEDEDE;
}

.lfr-actions ul {
	bottom: -1px;
}

.lfr-actions .lfr-trigger, .lfr-actions .lfr-trigger, .lfr-actions .lfr-trigger strong {
	background: none;
}

.lfr-actions .lfr-trigger strong span {
	background: url(../images/common/action.png) no-repeat 5px 50%;
}

.lfr-actions.left .lfr-trigger strong span {
	background: url(../images/common/action_right.png) no-repeat 98% 50%;
}

.lfr-actions .lfr-trigger li {
	background: transparent;
	border-bottom: 1px solid #DEDEDE;
	padding: 2px;
}

.lfr-actions .lfr-trigger li a {
	padding: 5px 10px 5px 25px;
}

.lfr-actions .lfr-trigger li a:hover {
	background-color: #828F95;
	color: #fff;
}

.lfr-actions .lfr-trigger li a img {
	left: 3px;
	position: absolute;
}

.lfr-actions .lfr-trigger li.last {
	border-bottom: none;
}

.lfr-actions.portlet-options {
	background: none;
	border: none;
	float: left;
}

.lfr-actions.portlet-options .lfr-trigger {
	padding: 0;
}

.lfr-actions.portlet-options .lfr-trigger strong {
	min-width: 0;
	padding: 1px 3px;
}

.lfr-actions.portlet-options .lfr-trigger strong span {
	background-image: url(../images/portlet/options.png);
	background-position: 0 0;
	display: block;
	height: 16px;
	padding: 0;
	text-indent: -9999em;
	width: 16px;
}

.portlet-options.visible .lfr-trigger strong span {
	background-image: url(../images/portlet/options_selected.png);
}

/* ---------- Calendar taglib ---------- */

.taglib-calendar tr.portlet-section-header th, .taglib-calendar tr td {
	border: none;
}

.taglib-calendar tr td a {
	background-color: #F0F5F7;
	border: 1px solid #fff;
	border-bottom: none;
	border-left: none;
	display: block;
	height: 15px;
	padding: 5px 0pt;
}

.taglib-calendar table td {
	border-width: 0;
}

.taglib-calendar tr td a:hover {
	background-color: #727C81;
	color: #fff;
}

.taglib-calendar .calendar-current-day, .taglib-calendar .calendar-current-day a {
	background-color: #fff;
}

.taglib-calendar .calendar-current-day a {
	border: 1px solid #727C81;
	color: #369;
	text-decoration: underline;
}

.taglib-calendar tr td.calendar-inactive {
	background-color: #fff;
	color: #B5BFC4;
}

.taglib-calendar tr th {
	border-bottom-color: #D7D7D7;
}

.taglib-calendar tr.portlet-section-header th, .taglib-calendar tr td {
	border-left: none;
	border-right: none;
}

.ie .taglib-calendar tr td.first a {
	border-right: none;
}


.dipartimenti-pginterna1-columns-1-1 .colImage1 .portlet-topper,
.dipartimenti-pginterna1-columns-1-1 .colImage1 .portlet-borderless-bar,

.dipartimenti-pginterna2-columns-1-2 .colImage1 .portlet-topper,
.dipartimenti-pginterna2-columns-1-2 .colImage1 .portlet-borderless-bar,

.dipartimenti-homepage-columns-2-2 .colImage1 .portlet-topper,
.dipartimenti-homepage-columns-2-2 .colImage1 .portlet-borderless-bar
{
	background-color:#FFF;
	bottom:30px;
	left:0;
	position:absolute;
	z-index: 102;
	width: 590px;
}

.dipartimenti-pginterna1-columns-1-1 .colImage1 .lfr-meta-actions,
.dipartimenti-pginterna2-columns-1-2 .colImage1 .lfr-meta-actions,
.dipartimenti-homepage-columns-2-2 .colImage1 .lfr-meta-actions
{
	bottom:0;
	left:0;
	position:absolute;
	z-index: 100;
	width: 590px;
}


#corpo #content .columns-max .portlet,
#corpo #content .columns-1 .portlet,
#corpo #content .column-1 .portlet
{
	border: 1px solid #828F95;
	padding: 3px;
	margin-top: 20px;
}

#corpo #content .columns-max .portlet .portlet-topper,
#corpo #content .columns-1 .portlet .portlet-topper,
#corpo #content .column-1 .portlet .portlet-topper
{
	background: #D3DADD none repeat scroll 0 0;
	border-bottom: 1px solid #AEB8BC;
	padding-right: 40px;
}

#corpo #content .columns-max .portlet .portlet-topper .portlet-title,
#corpo #content .columns-1 .portlet .portlet-topper .portlet-title,
#corpo #content .column-1 .portlet .portlet-topper .portlet-title
{
	padding:5px;
	display: block;
	font-weight: bold;
	min-width: 50%;
}

#corpo #content .columns-1 .portlet .portlet-content,
#corpo #content .column-1 .portlet .portlet-content,
#corpo #content .columns-1 .portlet .portlet-minimized,
#corpo #content .column-1 .portlet .portlet-minimized,
#corpo #content .columns-1 .portlet .portlet-content-container,
#corpo #content .column-1 .portlet .portlet-content-container

#corpo #content .columns-max .portlet .portlet-content,
#corpo #content .columns-max .portlet .portlet-minimized,
#corpo #content .columns-max .portlet .portlet-content-container
{
	padding: 12px 10px 10px;
}








/*** PHONEBOOK ***/
.colContent1 .portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_
{
	width: 360px;
}
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ fieldset
{
	border: none;
	padding: 0;
	margin: 0;
}

.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .ricerca1 .input1 label,
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .ricerca2 label,
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .ricerca3 .input1 label,
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .ricerca4 .input1 label
{
	display: block;
	font-weight: bold;
	color: #919191;
	font-size: 11px;
	margin-bottom: 3px;
	padding-left: 5px;
}
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .ricerca1 .input1 input,
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .ricerca3 .input1 input,
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .ricerca4 .input1 input
{
	width: 348px;
}
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .ricerca1 .input2
{
	width: 300px;
	margin-top: 5px;
	padding-left: 5px;
}
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .ricerca1 .input2 input
{
	vertical-align:top;
}
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .ricerca1 .input2 p,
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .ricerca2,
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .ricerca3
{
	margin: 5px 0 0 0 !important;
}
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .ricerca4
{
	margin: -5px 0 0 0 !important;
}
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .ricerca1 .button1
{
	float:right;
	margin-top:-21px;
}
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .ricerca2 a,
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .ricerca2 a:visited
{
	display: block;
	background-color: #666;
	width: 1.167em;
	border-right:1px solid #FFF;
	text-align: center;
	text-decoration: none;
	color: #fff !important;
	font-weight: bold;
}
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .ricerca2 a:hover
{
	background-color: #999;
}
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .ricerca3 select,
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .ricerca4 select
{
	width: 361px;
	padding-right: 0 !important;
	margin-top: 10px;
}
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .ricerca3 .button1,
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .ricerca4 .button1
{
	text-align: right;
	margin-top: 10px;
}

.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .intestazioneRisultati
{
	margin-top:12px;
	padding: 1px 5px;
	background-color:#eaeaea;
	color:#6d6d6d;
	font-weight:bold;
	text-align:right;
}
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .intestazioneRisultati .risultati1
{
	float: left;
}
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .intestazioneRisultati .risultati2
{
	font-weight: normal;
}
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .elencoRisultati
{
	margin-top: 20px;
	clear: both;
}
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .elencoRisultati div.blocchi
{
	margin-top: 12px;
}
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .elencoRisultati div.blocchi div.blocco
{
	background-position: left 5px;
	background-repeat: no-repeat;
	padding-left: 13px;
	line-height: 1.2;
}
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .elencoRisultati div.blocchi div.blocco,
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .elencoRisultati div.blocchi div.blocco a,
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .elencoRisultati div.blocchi div.blocco a:visited
{
	color: #818181;
}
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .elencoRisultati div.blocchi div.blocco div.nominativo1
{
	color:#6F6F6F;
	font-size:12px;
	font-weight:bold;
}
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .elencoRisultati div.blocchi div.blocco div.recapito1
{
	margin: 3px 0;
}
/*.portlet-boundary_BandiPortlet_WAR_BandiPortlet5121_ div.risultatiVaiAllapagina,*/
.portlet-boundary div.risultatiVaiAllapagina,
.portlet-boundary_ConsulenzeIncarichiPortlet_WAR_ConsulenzeIncarichi5121_ div.risultatiVaiAllapagina, 
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .elencoRisultati div.risultatiVaiAllapagina
{
	float: left;
	padding-left: 13px;
	margin-top:10px;
}
/*
.portlet-boundary_BandiPortlet_WAR_BandiPortlet5121_ div.effettuaRicerca1 strong,
.portlet-boundary_BandiPortlet_WAR_BandiPortlet5121_ div.risultatiVaiAllapagina strong,
*/
.portlet-boundary div.effettuaRicerca1 strong,
.portlet-boundary div.risultatiVaiAllapagina strong,
.portlet-boundary_1001_WAR_ricercanewsportlet_ div.tornaIndietro,
.portlet-boundary_1001_WAR_ricercanewsportlet_ div.tornaIndietro a,
.portlet-boundary_1001_WAR_ricercanewsportlet_ div.tornaIndietro a:visited,
.portlet-boundary_ultimenews_WAR_ricercanewsportlet_ div.tornaIndietro,
.portlet-boundary_ultimenews_WAR_ricercanewsportlet_ div.tornaIndietro a,
.portlet-boundary_ultimenews_WAR_ricercanewsportlet_ div.tornaIndietro a:visited,
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ div.tornaIndietro,
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ div.tornaIndietro a,
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ div.tornaIndietro a:visited,
.portlet-boundary_ConsulenzeIncarichiPortlet_WAR_ConsulenzeIncarichi5121_ div.risultatiVaiAllapagina strong,
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .elencoRisultati div.effettuaRicerca1 a,
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .elencoRisultati div.effettuaRicerca1 a:visited,
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .elencoRisultati div.risultatiVaiAllapagina strong,
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ div.risultatiVaiAllapagina strong
{
	color: #D38C25; /* !important; */
}
/*
.portlet-boundary_BandiPortlet_WAR_BandiPortlet5121_ div.effettuaRicerca1 a,
.portlet-boundary_BandiPortlet_WAR_BandiPortlet5121_ div.effettuaRicerca1 a:visited,
.portlet-boundary_BandiPortlet_WAR_BandiPortlet5121_ div.risultatiVaiAllapagina strong,
.portlet-boundary_BandiPortlet_WAR_BandiPortlet5121_ div.risultatiVaiAllapagina a,
.portlet-boundary_BandiPortlet_WAR_BandiPortlet5121_ div.risultatiVaiAllapagina a:visited,
*/
.portlet-boundary_1001_WAR_ricercanewsportlet_ div.tornaIndietro,
.portlet-boundary_1001_WAR_ricercanewsportlet_ div.tornaIndietro a,
.portlet-boundary_1001_WAR_ricercanewsportlet_ div.tornaIndietro a:visited,
.portlet-boundary_ultimenews_WAR_ricercanewsportlet_ div.tornaIndietro,
.portlet-boundary_ultimenews_WAR_ricercanewsportlet_ div.tornaIndietro a,
.portlet-boundary_ultimenews_WAR_ricercanewsportlet_ div.tornaIndietro a:visited,
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ div.tornaIndietro,
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ div.tornaIndietro a,
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ div.tornaIndietro a:visited,
.portlet-boundary div.effettuaRicerca1 a,
.portlet-boundary div.effettuaRicerca1 a:visited,
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .elencoRisultati div.effettuaRicerca1 a,
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .elencoRisultati div.effettuaRicerca1 a:visited,
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .elencoRisultati div.risultatiVaiAllapagina strong,
.portlet-boundary div.risultatiVaiAllapagina strong,
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ div.risultatiVaiAllapagina a,
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ div.risultatiVaiAllapagina a:visited,
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ div.risultatiVaiAllapagina strong,
.portlet-boundary_ConsulenzeIncarichiPortlet_WAR_ConsulenzeIncarichi5121_ div.risultatiVaiAllapagina strong,
.portlet-boundary_ConsulenzeIncarichiPortlet_WAR_ConsulenzeIncarichi5121_ div.risultatiVaiAllapagina a,
.portlet-boundary_ConsulenzeIncarichiPortlet_WAR_ConsulenzeIncarichi5121_ div.risultatiVaiAllapagina a:visited
{
	font-weight: bold;
	text-decoration: none;
}

/*
.portlet-boundary_BandiPortlet_WAR_BandiPortlet5121_ div.risultatiVaiAllapagina
.portlet-boundary_BandiPortlet_WAR_BandiPortlet5121_ div.risultatiVaiAllapagina a,
.portlet-boundary_BandiPortlet_WAR_BandiPortlet5121_ div.risultatiVaiAllapagina a:visited,
*/
.portlet-boundary div.risultatiVaiAllapagina,
.portlet-boundary div.risultatiVaiAllapagina a,
.portlet-boundary div.risultatiVaiAllapagina a:visited,
.portlet-boundary_ConsulenzeIncarichiPortlet_WAR_ConsulenzeIncarichi5121_ div.risultatiVaiAllapagina,
.portlet-boundary_ConsulenzeIncarichiPortlet_WAR_ConsulenzeIncarichi5121_ div.risultatiVaiAllapagina a,
.portlet-boundary_ConsulenzeIncarichiPortlet_WAR_ConsulenzeIncarichi5121_ div.risultatiVaiAllapagina a:visited,
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .elencoRisultati div.risultatiVaiAllapagina,
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .elencoRisultati div.risultatiVaiAllapagina a,
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .elencoRisultati div.risultatiVaiAllapagina a:visited,
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .elencoRisultati div.tornasu1 a,
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .elencoRisultati div.tornasu1 a:visited,
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ div.risultatiVaiAllapagina a,
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ div.risultatiVaiAllapagina a:visited
{
	color: #A1A1A1;
	text-decoration: none;
}
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .elencoRisultati div.tornasu1
{
	float: right;
	margin-top:10px;
}

/*.portlet-boundary_BandiPortlet_WAR_BandiPortlet5121_ div.effettuaRicerca1,*/
.portlet-boundary div.effettuaRicerca1,
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .elencoRisultati div.effettuaRicerca1
{
	clear: both;
	padding-top: 20px;
	text-transform: uppercase;
}
/*.portlet-boundary_BandiPortlet_WAR_BandiPortlet5121_ div.effettuaRicerca1*/
.portlet-boundary div.effettuaRicerca1
{
	text-transform: uppercase;
}
.portlet-boundary_PhonebookFrontPortlet_WAR_PhonebookFrontPortlet5121_ .elencoRisultati div.effettuaRicerca1 a:hover
{
	text-decoration: underline;
}

/*** PHONEBOOK ***/

/*** BANDI E CONCORSI ***/
/*
.portlet-boundary_BandiPortlet_WAR_BandiPortlet5121_ div.ricerca1 label,
.portlet-boundary_BandiPortlet_WAR_BandiPortlet5121_ div.ricerca2 label
*/
.portlet-boundary div.ricerca1 label,
.portlet-boundary div.ricerca2 label
{
	display: block;
	color: #919191;
	font-size: 11px;
	margin-bottom: 3px;
	padding-left: 5px;
}
/*.portlet-boundary_BandiPortlet_WAR_BandiPortlet5121_ div.ricerca1*/
.portlet-boundary div.ricerca1
{
	margin-top: 21px;
}
/*.portlet-boundary_BandiPortlet_WAR_BandiPortlet5121_ div.ricerca1 input*/
.portlet-boundary div.ricerca1 input
{
	width: 348px;
}
/*.portlet-boundary_BandiPortlet_WAR_BandiPortlet5121_ div.ricerca2 fieldset div.titoloData*/
.portlet-boundary div.ricerca2 fieldset div.titoloData
{
	margin-top: 10px;
	color: #d38c25;
	font-weight: bold;
	font-size: 12px;
}
/*.portlet-boundary_BandiPortlet_WAR_BandiPortlet5121_ div.ricerca2 fieldset div.titoloData:first-child*/
.portlet-boundary div.ricerca2 fieldset div.titoloData:first-child
{
	margin-top: 0 !important;
}
/*.portlet-boundary_BandiPortlet_WAR_BandiPortlet5121_ div.ricerca2 fieldset div.blocco*/
.portlet-boundary div.ricerca2 fieldset div.blocco
{
	margin-bottom: 0 !important;
}
/*.portlet-boundary_BandiPortlet_WAR_BandiPortlet5121_ div.ricerca2 fieldset label*/
.portlet-boundary div.ricerca2 fieldset label
{
	display: inline;
	font-weight: bold;
	color: #919191;
	font-size: 11px;
	margin-bottom: 0px;
	padding-left: 2px;
}
/*.portlet-boundary_BandiPortlet_WAR_BandiPortlet5121_ div.ricerca2 fieldset input*/
.portlet-boundary div.ricerca2 fieldset input
{
	vertical-align: middle;
}

/*.portlet-boundary_BandiPortlet_WAR_BandiPortlet5121_ div.blocchi div.blocco*/
.portlet-boundary div.blocchi div.blocco
{
	margin-bottom: 20px !important;
}
/*.portlet-boundary_BandiPortlet_WAR_BandiPortlet5121_ div.blocchi div.blocco div.titoloData.margin1*/
.portlet-boundary div.blocchi div.blocco div.titoloData.margin1
{
	padding-bottom: 0 !important;
	margin-bottom: -6px !important;
}
/*.portlet-boundary_BandiPortlet_WAR_BandiPortlet5121_ div.blocchi div.blocco div.descrizioneData*/
.portlet-boundary div.blocchi div.blocco div.descrizioneData
{
	margin-top: 2px;
}
/*.portlet-boundary_BandiPortlet_WAR_BandiPortlet5121_ div.blocchi div.blocco div.dettaglioData*/
.portlet-boundary div.blocchi div.blocco div.dettaglioData
{
/*	margin-top: 10px; */
}
/*** BANDI E CONCORSI ***/

/*** CAMPUS MAP ***/
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#logoCM
{
	float: left;
}
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#searchEngineCM,
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#searchEngine
{
	float: right;
}
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#listaPoli
{
	border-bottom: 1px solid #CCC;
	clear: both;
	margin-bottom: 10px;
	padding-top: 20px;
	height: 21px;
}

.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div.nodata
{
	margin: 20px;
}
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#listaPoli a,
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#listaPoli a:visited
{
	float: left;
	padding: 4px 10px;
	color: #333;
	display: block;
	text-decoration: none;
	border-right: 1px solid #dedede;
}
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#listaPoli a#polo0
{
	border-left: 1px solid #dedede;
}
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#listaPoli a.active
{
	background-color: #ccc;
	font-weight: bold;
}
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#listaPoli a:hover
{
	background-color: #ddd;
}
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#tipiStruttura_menu,
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#menu
{
	clear: left;
	float: left;
	background-color:#FAFAFA;
	width: 275px;
	border: 1px solid #dedede;
	margin-right: 20px;
}
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#benvenutoCM
{
	color: #CF9D00;
	font-size: 18px;
	font-weight: bold;
	padding: 10px;
}
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#poloSelezionato
{
	background-color: #CCC;
	background-image: url(../images/common/freccetta1.png);
	background-position: 12px 12px;
	background-repeat: no-repeat;
	font-size: 12px;
	font-weight: bold;
	padding: 7px 10px 7px 28px;
	color: #333;
	text-transform: capitalize;
}
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#elencoTipi,
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#searchList
{
	padding: 10px 20px 20px;
	overflow: auto;
	color: #666;
}
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#elencoTipi
{
	height: 300px;
}
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#searchList
{
	height: 233px;
}
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#elencoTipi div.tipo,
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#searchList div.tipo
{
	padding-top: 10px;
	padding-bottom: 10px;
	clear: both;
}
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#elencoTipi div.tipo a,
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#elencoTipi div.tipo a:visited,
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#elencoTipi div.submenu a,
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#elencoTipi div.submenu a:visited,
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#searchList div.tipo a,
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#searchList div.tipo a:visited,
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#searchList a,
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#searchList a:visited

{
	color: #666;
	font-weight: bold;
}

.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#elencoTipi div.submenu,
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#searchList
{
	margin: -10px 0 10px 5px;
}
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#elencoTipi div.submenu div.struttura,
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#searchList div.struttura
{
	margin-top: 10px;
	padding-bottom: 5px;
}
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#elencoTipi div.submenu div.struttura div.marker,
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#searchList div.struttura div.marker
{
	float: left;
	padding-right: 10px;
	width: 20px;
}
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#elencoTipi div.submenu div.struttura div.dati,
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#searchList div.struttura div.dati
{
	float: left;
	width: 180px;
}
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#elencoTipi ul,
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#elencoTipi ul li,
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#searchList ul,
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#searchList ul li
{
	list-style: none;
	margin: 0;
	padding: 0;
}
.portlet-boundary_CampusMapPortlet_WAR_CampusMapPortlet5121_ div#mappa
{
	float: right;
	background-color:#FAFAFA;
	height: 370px;
	width: 486px !important;
}
/*** CAMPUS MAP ***/

/*** NEWS RICERCA ***/
.portlet-boundary_1001_WAR_ricercanewsportlet_ div.blocchi,
.portlet-boundary_ultimenews_WAR_ricercanewsportlet_ div.blocchi,
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ div.blocchi
{
	margin-top: 20px !important;
}

.portlet-boundary_1001_WAR_ricercanewsportlet_ div.blocchi div.blocco .clear1{
	clear: left !important;
}

/*.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ div.taglib-page-iterator,*/
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ div.taglib-search-iterator-page-iterator-top
{
	display: none;
}
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ div.results-grid
{
	border: none !important;
	padding: 0 !important;
}

.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ table.taglib-search-iterator
{
	margin-top: -10px;
}
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ .results-header
{
	display: none;
}
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ tr.results-row,
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ tr.results-row td
{
	background: none !important;
	background-image: none !important;
	background-color: transparent !important;
	padding: 0 0 0 0 !important;
}

.portlet-boundary_1001_WAR_ricercanewsportlet_ div.immagineData,
.portlet-boundary_ultimenews_WAR_ricercanewsportlet_ div.immagineData,
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ div.immagineData
{
	max-width: 70px;
	width: 70px;
	width: auto !important;
	padding-right: 15px;
}

.portlet-boundary_1001_WAR_ricercanewsportlet_ div.titoloData,
.portlet-boundary_1001_WAR_ricercanewsportlet_ div.testoData,
.portlet-boundary_1001_WAR_ricercanewsportlet_ div.scaricaData,
.portlet-boundary_1001_WAR_ricercanewsportlet_ div.tornaIndietro,
.portlet-boundary_ultimenews_WAR_ricercanewsportlet_ div.titoloData,
.portlet-boundary_ultimenews_WAR_ricercanewsportlet_ div.testoData,
.portlet-boundary_ultimenews_WAR_ricercanewsportlet_ div.scaricaData,
.portlet-boundary_ultimenews_WAR_ricercanewsportlet_ div.tornaIndietro,
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ div.titoloData,
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ div.testoData,
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ div.scaricaData,
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ div.tornaIndietro
{
	margin-left: 85px !important;
}
.portlet-boundary_1001_WAR_ricercanewsportlet_ div.testoData,
.portlet-boundary_ultimenews_WAR_ricercanewsportlet_ div.testoData,
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ div.testoData
{
	width: 275px !important;
}
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ div.scaricaData
{
	margin-bottom: -10px;
	margin-top: 30px;
}
.portlet-boundary_1001_WAR_ricercanewsportlet_ div.tornaIndietro,
.portlet-boundary_ultimenews_WAR_ricercanewsportlet_ div.tornaIndietro,
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ div.tornaIndietro
{
	margin-top: 20px;
	padding-top: 15px;
	text-transform: uppercase;
}

.portlet-boundary_1001_WAR_ricercanewsportlet_ div.tornaIndietro a,
.portlet-boundary_ultimenews_WAR_ricercanewsportlet_ div.tornaIndietro a,
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ div.scaricaData a,
.portlet-boundary_ricercanews_WAR_ricercanewsportlet_ div.tornaIndietro a
{
	background-position: left 4px;
	background-repeat: no-repeat;
	padding-left: 13px;
	line-height: 1.2;
}
div.columns-max div.portlet-boundary_56_
{
	background-color: transparent !important;
	margin: 0 -3px !important;
	padding: 15px 0 !important;
}
div.columns-max div.portlet-boundary_56_ div.portlet-borderless-container,
div.columns-max div.portlet-boundary_1001_WAR_ricercanewsportlet_ div.portlet-borderless-container,
div.columns-max div.portlet-boundary_ultimenews_WAR_ricercanewsportlet_ div.portlet-borderless-container
{
	padding: 7px;
	margin-top: 20px;
}
div.columns-max div.portlet-boundary_1001_WAR_ricercanewsportlet_ div.portlet-borderless-bar,
div.columns-max div.portlet-boundary_ultimenews_WAR_ricercanewsportlet_ div.portlet-borderless-bar
{
	display: none;
}
/*** NEWS RICERCA ***/

/*** RICERCA JOURNAL ***/
div.columns-max div.portlet-boundary_56_ .portlet-content-container
{
	padding: 0 !important;
}
div.columns-max div.portlet-boundary_56_ .portlet
{
	border: none !important
}
div.columns-max div.portlet-boundary_56_ .portlet-topper
{
	background: none !important;
	border: none !important;
}
div.columns-max div.portlet-boundary_56_ .portlet-topper
{
	display: none;
}
/*** RICERCA JOURNAL ***/

/*** RICERCA ***/
.portlet-search,
.portlet-search .portlet
{
	border: none !important
}
.portlet-search .portlet-topper
{
	background: none !important;
	border: none !important;
}
.portlet-search .portlet-title img,
.portlet-search .portlet-icons
{
	display: none;
}
/*** RICERCA ***/


/*** SITE MAP ***/
.portlet-site-map ul
{
	margin: 0 0 0 56px !important;
	padding: 0 !important;
}
.portlet-site-map ul li
{
	margin: 0 !important;
	padding: 0 !important;
	float: left;
	list-style: none;
}
.portlet-site-map ul li,
.portlet-site-map ul a
{
	width: 250px;
}
.portlet-site-map ul a
{
	display: block;
	margin-top: 20px;
	margin-bottom:5px;
	font-weight: bold;
	background-position: left 4px;
	background-repeat: no-repeat;
	padding-left: 12px;
	text-decoration: none;
}
.portlet-site-map ul ul a
{
	background-image: none;
	padding-left: 0;
}

.portlet-site-map ul ul
{
	margin: 0 0 0 0 !important;
	height: auto;
}
.portlet-site-map ul li ul li
{
	float: none;
}
.portlet-site-map ul ul a 
{
	margin-top: 0 !important;
	font-weight: normal;
	
	background-image: url(../images/common/trattino1.gif);
	background-position: left 7px;
	background-repeat: no-repeat;
	padding-left: 9px;
}

/*** SITE MAP ***/

/*** SCHEDA UTENTE ***/
.portlet-boundary_SchedaUtentePortlet_WAR_SchedaUtentePortlet5121_ div.colonnaDxInterna1
{
	float: right;
	width: 208px;
}
.portlet-boundary_SchedaUtentePortlet_WAR_SchedaUtentePortlet5121_ div.colonnaDxInterna1 div.immagineRight,
.portlet-boundary_SchedaUtentePortlet_WAR_SchedaUtentePortlet5121_ div.colonnaDxInterna1 div.menu_interno_dx
{
	float: none !important;
}
.portlet-boundary_SchedaUtentePortlet_WAR_SchedaUtentePortlet5121_ div.colonnaDxInterna1 div.menu_interno_dx,
.portlet-boundary_SchedaUtentePortlet_WAR_SchedaUtentePortlet5121_ div.colonnaDxInterna1 div.modificaDati
{
	width: auto !important;
}
.portlet-boundary_SchedaUtentePortlet_WAR_SchedaUtentePortlet5121_ div.colonnaDxInterna1 div.modificaDati a,
.portlet-boundary_SchedaUtentePortlet_WAR_SchedaUtentePortlet5121_ div.colonnaDxInterna1 div.modificaDati a:visited
{
	/*   color: #d38c25;   */ 
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
	text-align: right;
	display: block;
	padding-right: 12px;
}
.portlet-boundary_SchedaUtentePortlet_WAR_SchedaUtentePortlet5121_ div.colonnaDxInterna1 div.modificaDati a:hover
{
	text-decoration: underline;
}
.portlet-boundary_SchedaUtentePortlet_WAR_SchedaUtentePortlet5121_ div.schedaUtente1
{
	width: 345px;
}
.portlet-boundary_SchedaUtentePortlet_WAR_SchedaUtentePortlet5121_ div.schedaUtente1 div.img1
{
	float: left;
}
.portlet-boundary_SchedaUtentePortlet_WAR_SchedaUtentePortlet5121_ div.schedaUtente1 div.clearboth
{
	clear: none !important;
	margin-bottom: 20px;
}
.portlet-boundary_SchedaUtentePortlet_WAR_SchedaUtentePortlet5121_ div.schedaUtente1 div.groupData
{
	margin-left: 24px;
}
.portlet-boundary_SchedaUtentePortlet_WAR_SchedaUtentePortlet5121_ div.schedaUtente1 a
{
	text-decoration: none;
}
.portlet-boundary_SchedaUtentePortlet_WAR_SchedaUtentePortlet5121_ iframe
{
	width: 345px;
}
/*** RICERCA AVANZATA ***/
.portlet-boundary_RicercaAvanzataPortlet_WAR_RicercaAvanzataPortlet5121_ form fieldset {
	font-weight: bold;
}
.portlet-boundary_RicercaAvanzataPortlet_WAR_RicercaAvanzataPortlet5121_ form fieldset input {
	margin: 4px 0 !important;
	padding: 0 !important;
	vertical-align: middle;
	border: none !important;
}
.portlet-boundary_RicercaAvanzataPortlet_WAR_RicercaAvanzataPortlet5121_ form fieldset label
{
	padding: 2px 0;
}
.portlet-boundary_RicercaAvanzataPortlet_WAR_RicercaAvanzataPortlet5121_ div.risultatiVaiAllapagina{
	margin-top: 0 !important;
	padding-left: 21px !important;
}
.portlet-boundary input.cercaPersone1 {
	background-color: #6d6d6d !important;
	padding-left: 12px !important;
	background-image: url(../images/base/cercaPersone1.png) !important;
	background-position: 4px center !important;
	background-repeat: no-repeat !important;
	color: #fff !important;
}
.portlet-boundary_RicercaAvanzataPortlet_WAR_RicercaAvanzataPortlet5121_ div.quadratoPieno1{
	padding-bottom: 16px !important;
	
}
.portlet-boundary_RicercaAvanzataPortlet_WAR_RicercaAvanzataPortlet5121_ div.blocchi div.blocco{
	margin-left:21px;
}

/*** RICERCA AVANZATA ***/


/*** AGENDA CONDIVISA ***/
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ h1{
	float: left;
	margin-bottom: 0;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ .searchEngine{
	float: right;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ .searchEngine .linea3{
	margin-top: 8px;
	margin-right: 150px;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ .searchEngine .linea4{
	margin-top: 8px;
	float: right;
}

.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ .searchEngine .linea3 input{
	border: none !important;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ .searchEngine .linea3 label{
	padding-left: 5px;
}

.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.tabs1{
	clear: left;
	padding-top: 20px;
	height: 29px;
	width: 100%;
	overflow: hidden;
	text-align: right;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ .tabs1 ul{
	float: right;
	border-bottom: none !important;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ .tabs1 ul li a,
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ .tabs1 ul li a:visited,
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ .tabs1 ul li span{
	padding: 5px 10px;
	background: none !important;
	color: #666;
	border: none;
	border-right: none;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ .tabs1 ul li.current a,
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ .tabs1 ul li.current a:visited,
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ .tabs1 ul li.current span{
	background-color: #eaeaea !important;
	
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colleft{
	float: left; 
	width: 238px;
	height: auto;
	border: 1px solid #e3e3e3;
}
.js .portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colleft{
	height: 370px;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colleft h3{
	line-height: 15px;
	background-color: #ccc;
	background-image: none;
	margin-top: 0;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colleft h3 a,
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colleft h3 a:visited{
	color: #fff;
	text-decoration: none;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright{
	float: left; 
	width: 530px;
	height: auto;
	margin-left: 12px;
	border: 1px solid #e3e3e3;
}
.js .portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright{
	height: 370px;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colleft *{
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border: none;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colleft .ui-accordion-content-wrap{
	height: 289px;
}
/*.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colleft .ui-accordion .ui-accordion-header .ui-widget-content,*/
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colleft .ui-accordion .ui-accordion-header .ui-state-active{
	background-color: #ccc;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright div.navigazione1{
	height: 27px;
	line-height: 27px;
	background-color: #ccc;
	padding: 0 5px;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright div.navigazione1,
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright div.navigazione1 a,
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright div.navigazione1 a:visited{
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright div.navigazione1 img{
	padding-bottom: 3px;
	vertical-align: middle;
}

.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright div.navigazione1 div.left{
	float: left;
	width: 33%;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright div.navigazione1 div.center{
	float: left;
	width: 33%;
	text-align: center;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright div.navigazione1 div.center select{
	margin-top: 4px;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright div.navigazione1 div.right{
	float: right;
	width: 33%;
	text-align: right;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright table.calendario1{
	border-spacing: 0;
	border-collapse: collapse;
	empty-cells: show;
	width: 100%;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright div.dataTables_wrapper tr.odd{
	background-color: #fff;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright div.dataTables_wrapper tr td{
	padding: 5px !important;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright div.dataTables_wrapper .dataTables_info,
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright div.dataTables_wrapper .dataTables_paginate{
	margin: 0 5px;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright table.calendario1 tr.portlet-section-header{
	background-color: #eaeaea;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright table.calendario1 tr.portlet-section-header th{
	color: #ababab;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright table.calendario1 tr.portlet-section-header td{
	padding: 0;
	text-align: center;
	font-weight: normal;
	color:#BCBCBC;
	font-size:90%;
	padding:1px 0 0 !important;
	text-transform:uppercase;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright table.calendario1 tr.portlet-section-grid td{
	width: 76px;
	height: 66px;
	vertical-align: top;
	border-right: 1px solid #dedede;
	border-top: 1px solid #dedede;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright table.calendario1 tr.portlet-section-grid td img{
	vertical-align: middle;
}

.linux .portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright table.calendario1 tr.portlet-section-grid td{
	height: 64px;
	font-size: 10px;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright table.calendario1 tr.portlet-section-grid td.borderLeft{
	border-left: 1px solid #dedede;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright table.calendario1 tr.portlet-section-grid.td.borderBottom{
	border-bottom: 1px solid #dedede;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright table.calendario1 tr.portlet-section-grid td.noBorderRight{
	border-right: none;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright table.calendario1 tr.portlet-section-grid td.noBorderRight{
	border-bottom: none;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright table.calendario1 tr.portlet-section-grid td p{
	margin: 1px 0 0 0;
	padding: 2px;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright table.calendario1.settimana1 tr.portlet-section-grid td td,
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright table.calendario1 tr.portlet-section-grid td td{
	width: auto;
	height: auto;
	vertical-align: top;
	padding: 0;
	background: none;
	border: none !important;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright table.calendario1.settimana1 tr.portlet-section-grid td td{
	padding: 2px 5px;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright table.calendario1 tr.portlet-section-grid td a,
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright table.calendario1 tr.portlet-section-grid td a:visited{
	color: #a19d94;
	text-decoration: none;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright table.calendario1.settimana1 tr.portlet-section-grid td{
	padding: 5px;
	height: 49px;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright table.calendario1.settimana1 tr.portlet-section-grid td.col1{
	white-space: nowrap;
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colright table.calendario1.settimana1 tr.portlet-section-grid td.col2{
	width: 100%;
}

.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colleft .ui-accordion tr{
	background: none;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colleft .ui-accordion td{
	vertical-align: top;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colleft .ui-accordion td.col1{
	background-image:url(../images/common/freccetta1.png);
	background-position: 3px 10px;
	background-repeat:no-repeat;
	color:#333333;
	font-size:12px;
	font-weight:bold;
	padding: 0 0 0 18px;
	text-transform:capitalize;
	width: 50px;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colleft .ui-accordion td.col2 a,
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colleft .ui-accordion td.col12 a:visited{
/*	font-weight: bold; */
	text-decoration: none;
}
.portlet-boundary_AgendaCondivisaPortlet_WAR_AgendaCondivisaportlet_ div.colleft .ui-accordion td.col2 a:hover{
	text-decoration: underline;
}
/*** AGENDA CONDIVISA ***/
